<?php
global $twig;

echo $twig->render('head.html.twig', [
    'title' => "Quiz",
    'style' => "../public/styles/styleQuiz.css",
    'scripts' => array("../public/script/theme-toggle-double-param.js")
]);

// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig->render('quiz.html.twig', [
    'question' => $question,
    'id'=>$idquestion,
    'nb' => $num + 1,
    'nbFinal' => $nbQuestion
]);
